 .u-section-1 {
  min-height: 3389px;
}

.u-section-1 .u-image-1 {
  height: 599px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -1px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 30px);
}

.u-section-1 .u-layout-wrap-1 {
  width: 1076px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 153px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0 6px;
}

.u-section-1 .u-image-3 {
  height: 38px;
  width: 129px;
  margin: 16px auto 0 6px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 153px;
  width: 205px;
  margin: 6px 5px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 8px auto 0 0;
}

.u-section-1 .u-image-5 {
  height: 38px;
  width: 129px;
  margin: 15px auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 261px;
}

.u-section-1 .u-container-layout-3 {
  padding: 1px 0;
}

.u-section-1 .u-image-6 {
  height: 152px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-1 .u-image-7 {
  height: 38px;
  width: 129px;
  margin: 15px auto 0 8px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 261px;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 6px 0;
}

.u-section-1 .u-image-8 {
  height: 150px;
  width: 205px;
  margin: 4px 5px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 5px auto 0 8px;
}

.u-section-1 .u-image-9 {
  height: 38px;
  width: 129px;
  margin: 22px auto 0 17px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 261px;
}

.u-section-1 .u-container-layout-5 {
  padding: 6px 0;
}

.u-section-1 .u-image-10 {
  height: 152px;
  width: 213px;
  margin: 5px 2px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 12px auto 0 7px;
}

.u-section-1 .u-image-11 {
  height: 38px;
  width: 129px;
  margin: 15px auto 0 12px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1076px;
  margin: -4px auto 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-12 {
  height: 147px;
  width: 198px;
  margin: 6px -1px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 4px 27px 0 12px;
}

.u-section-1 .u-image-13 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-7 {
  padding: 5px 0;
}

.u-section-1 .u-image-14 {
  height: 152px;
  width: 215px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 3px 131px 0 19px;
}

.u-section-1 .u-image-15 {
  height: 38px;
  width: 129px;
  margin: 6px auto 0 14px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-8 {
  padding: 9px 0;
}

.u-section-1 .u-image-16 {
  height: 147px;
  width: 209px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 2px -6px 0 6px;
}

.u-section-1 .u-image-17 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-9 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-18 {
  height: 148px;
  width: 208px;
  margin: 0 7px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 6px 26px 0 16px;
}

.u-section-1 .u-image-19 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 6px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-10 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-20 {
  height: 147px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 7px 9px 0;
}

.u-section-1 .u-image-21 {
  height: 38px;
  width: 129px;
  margin: 7px auto 0 0;
}

.u-section-1 .u-layout-wrap-3 {
  width: 1076px;
  margin: 17px auto 0;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 259px;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-image-22 {
  height: 157px;
  width: 206px;
  margin: 7px 5px 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 5px 0 0 6px;
}

.u-section-1 .u-image-23 {
  height: 38px;
  width: 129px;
  margin: 5px auto 0 6px;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 259px;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-image-24 {
  height: 152px;
  width: 205px;
  margin: 9px 5px 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: 5px 98px 0 0;
}

.u-section-1 .u-image-25 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 0;
}

.u-section-1 .u-layout-cell-13 {
  min-height: 259px;
}

.u-section-1 .u-container-layout-13 {
  padding: 1px 0;
}

.u-section-1 .u-image-26 {
  height: 152px;
  width: 207px;
  margin: 7px 0 0 8px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: 7px 94px 0 8px;
}

.u-section-1 .u-image-27 {
  height: 38px;
  width: 129px;
  margin: 6px auto 0 8px;
}

.u-section-1 .u-layout-cell-14 {
  min-height: 259px;
  filter: none;
}

.u-section-1 .u-container-layout-14 {
  padding: 6px 0;
}

.u-section-1 .u-image-28 {
  height: 150px;
  width: 205px;
  margin: 4px 5px 0;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  margin: 5px 93px 0 8px;
}

.u-section-1 .u-image-29 {
  height: 38px;
  width: 129px;
  margin: 12px auto 0 17px;
}

.u-section-1 .u-layout-cell-15 {
  min-height: 259px;
}

.u-section-1 .u-container-layout-15 {
  padding: 6px 0;
}

.u-section-1 .u-image-30 {
  height: 148px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: 6px 50px 0 7px;
}

.u-section-1 .u-image-31 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 7px;
}

.u-section-1 .u-layout-wrap-4 {
  width: 1087px;
  margin: 12px auto 0 calc(((100% - 1140px) / 2)  + 16px);
}

.u-section-1 .u-layout-cell-16 {
  min-height: 249px;
  filter: none;
}

.u-section-1 .u-container-layout-16 {
  padding: 0;
}

.u-section-1 .u-image-32 {
  width: 203px;
  height: 152px;
  margin: 11px -10px 0 auto;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  margin: 2px 102px 0 14px;
}

.u-section-1 .u-image-33 {
  height: 38px;
  width: 129px;
  margin: 2px auto 0 14px;
}

.u-section-1 .u-layout-cell-17 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-17 {
  padding: 5px 0;
}

.u-section-1 .u-image-34 {
  height: 153px;
  width: 219px;
  margin: 3px 0 0 auto;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  margin: 0 133px 0 19px;
}

.u-section-1 .u-image-35 {
  height: 38px;
  width: 129px;
  margin: 6px auto 0 14px;
}

.u-section-1 .u-layout-cell-18 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-18 {
  padding: 9px 0;
}

.u-section-1 .u-image-36 {
  height: 153px;
  width: 203px;
  margin: 0 6px;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  margin: 2px -6px 0 6px;
}

.u-section-1 .u-image-37 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-19 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-19 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-38 {
  height: 152px;
  width: 207px;
  margin: 0 10px 0 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  margin: 7px 10px 0 32px;
}

.u-section-1 .u-image-39 {
  height: 38px;
  width: 129px;
  margin: 6px auto 0 6px;
}

.u-section-1 .u-layout-cell-20 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-20 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-40 {
  height: 153px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  margin: 5px 9px 0;
}

.u-section-1 .u-image-41 {
  height: 38px;
  width: 129px;
  margin: 5px auto 0 0;
}

.u-section-1 .u-layout-wrap-5 {
  width: 1076px;
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-21 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-21 {
  padding: 0;
}

.u-section-1 .u-image-42 {
  height: 149px;
  width: 196px;
  margin: 6px 3px 0 -2px;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  margin: 1px 50px 0 11px;
}

.u-section-1 .u-image-43 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 -2px;
}

.u-section-1 .u-layout-cell-22 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-22 {
  padding: 5px 0;
}

.u-section-1 .u-image-44 {
  height: 144px;
  width: 227px;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-1 .u-image-45 {
  height: 38px;
  width: 129px;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-layout-cell-23 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-23 {
  padding: 1px 0 5px;
}

.u-section-1 .u-image-46 {
  height: 142px;
  width: 209px;
  margin: 10px 0 0 6px;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  margin: 7px 107px 0 6px;
}

.u-section-1 .u-image-47 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-24 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-24 {
  padding: 1px 0;
}

.u-section-1 .u-image-48 {
  height: 140px;
  width: 205px;
  margin: 11px 5px 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  margin: 14px -6px 0 6px;
}

.u-section-1 .u-image-49 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-25 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-25 {
  padding: 1px 0 6px;
}

.u-section-1 .u-image-50 {
  height: 142px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  margin: 11px 111px 0 0;
}

.u-section-1 .u-image-51 {
  height: 38px;
  width: 129px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-wrap-6 {
  width: 1076px;
  margin: 13px auto 0;
}

.u-section-1 .u-layout-cell-26 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-26 {
  padding: 0;
}

.u-section-1 .u-image-52 {
  height: 148px;
  width: 194px;
  margin: 7px -11px 0 0;
}

.u-section-1 .u-text-27 {
  font-weight: 700;
  margin: 3px 50px 0 11px;
}

.u-section-1 .u-image-53 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 -2px;
}

.u-section-1 .u-layout-cell-27 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-27 {
  padding: 5px 0;
}

.u-section-1 .u-image-54 {
  height: 144px;
  width: 227px;
  margin: 5px -8px 0 0;
}

.u-section-1 .u-text-28 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-1 .u-image-55 {
  height: 38px;
  width: 129px;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-layout-cell-28 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-28 {
  padding: 1px 0 5px;
}

.u-section-1 .u-image-56 {
  height: 142px;
  width: 217px;
  margin: 9px -14px 0 -2px;
}

.u-section-1 .u-text-29 {
  font-weight: 700;
  margin: 8px 107px 0 6px;
}

.u-section-1 .u-image-57 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-29 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-29 {
  padding: 1px 0;
}

.u-section-1 .u-image-58 {
  height: 140px;
  width: 207px;
  margin: 11px -6px 0 0;
}

.u-section-1 .u-text-30 {
  font-weight: 700;
  margin: 14px -6px 0 6px;
}

.u-section-1 .u-image-59 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-30 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-30 {
  padding: 6px 0;
}

.u-section-1 .u-image-60 {
  height: 138px;
  width: 206px;
  margin: 6px 0 0 -5px;
}

.u-section-1 .u-text-31 {
  font-weight: 700;
  margin: 14px 107px 0 4px;
}

.u-section-1 .u-image-61 {
  height: 38px;
  width: 129px;
  margin: 7px auto 0 0;
}

.u-section-1 .u-layout-wrap-7 {
  width: 1076px;
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-31 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-31 {
  padding: 0;
}

.u-section-1 .u-image-62 {
  width: 194px;
  height: 145px;
  margin: 10px 3px 0 0;
}

.u-section-1 .u-text-32 {
  font-weight: 700;
  margin: 0 50px 0 11px;
}

.u-section-1 .u-image-63 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 -2px;
}

.u-section-1 .u-layout-cell-32 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-32 {
  padding: 5px 0;
}

.u-section-1 .u-image-64 {
  height: 144px;
  width: 227px;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-text-33 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-1 .u-image-65 {
  height: 38px;
  width: 129px;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-layout-cell-33 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-33 {
  padding: 1px 0 5px;
}

.u-section-1 .u-image-66 {
  height: 142px;
  width: 209px;
  margin: 9px 0 0 6px;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  margin: 8px 107px 0 6px;
}

.u-section-1 .u-image-67 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-34 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-34 {
  padding: 1px 0;
}

.u-section-1 .u-image-68 {
  height: 140px;
  width: 205px;
  margin: 11px 5px 0;
}

.u-section-1 .u-text-35 {
  font-weight: 700;
  margin: 14px -6px 0 6px;
}

.u-section-1 .u-image-69 {
  height: 38px;
  width: 129px;
  margin: 4px auto 0 6px;
}

.u-section-1 .u-layout-cell-35 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-35 {
  padding: 1px 0 6px;
}

.u-section-1 .u-image-70 {
  height: 138px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-1 .u-text-36 {
  font-weight: 700;
  margin: 14px 107px 0 4px;
}

.u-section-1 .u-image-71 {
  height: 38px;
  width: 129px;
  margin: 7px auto 0 0;
}

.u-section-1 .u-layout-wrap-8 {
  width: 1066px;
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-36 {
  min-height: 235px;
}

.u-section-1 .u-container-layout-36 {
  padding: 0;
}

.u-section-1 .u-image-72 {
  height: 145px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-text-37 {
  font-weight: 700;
  margin: 2px 50px 0 11px;
}

.u-section-1 .u-image-73 {
  height: 38px;
  width: 129px;
  margin: 8px auto 0 -2px;
}

.u-section-1 .u-layout-cell-37 {
  min-height: 235px;
}

.u-section-1 .u-container-layout-37 {
  padding: 5px 0;
}

.u-section-1 .u-image-74 {
  height: 144px;
  width: 223px;
  margin: 5px 4px 0;
}

.u-section-1 .u-text-38 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-1 .u-image-75 {
  height: 38px;
  width: 129px;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-layout-cell-38 {
  min-height: 235px;
  filter: none;
}

.u-section-1 .u-container-layout-38 {
  padding: 1px 0 5px;
}

.u-section-1 .u-image-76 {
  height: 145px;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-1 .u-text-39 {
  font-weight: 700;
  margin: 5px 6px 0;
}

.u-section-1 .u-image-77 {
  height: 38px;
  width: 129px;
  margin: 5px auto 0 15px;
}

.u-section-1 .u-layout-cell-39 {
  min-height: 235px;
}

.u-section-1 .u-container-layout-39 {
  padding: 1px 0;
}

.u-section-1 .u-image-78 {
  height: 140px;
  width: 205px;
  margin: 11px 5px 0;
}

.u-section-1 .u-text-40 {
  font-weight: 700;
  margin: 6px -10px 0 10px;
}

.u-section-1 .u-image-79 {
  height: 38px;
  width: 129px;
  margin: 2px auto 0 7px;
}

.u-section-1 .u-layout-cell-40 {
  min-height: 235px;
}

.u-section-1 .u-container-layout-40 {
  padding: 1px 0 6px;
}

.u-section-1 .u-image-80 {
  height: 138px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-1 .u-text-41 {
  font-weight: 700;
  margin: 6px 102px 0 7px;
}

.u-section-1 .u-image-81 {
  height: 38px;
  width: 129px;
  margin: 7px auto 0 0;
}

.u-section-1 .u-text-42 {
  margin: 24px calc(((100% - 1140px) / 2)  + 14px) 0 calc(((100% - 1140px) / 2)  + 37px);
}

.u-section-1 .u-text-43 {
  margin: -163px auto 0 calc(((100% - 1140px) / 2)  + 30px);
}

.u-section-1 .u-text-44 {
  font-weight: 700;
  margin: 135px calc(((100% - 1140px) / 2)  + 1018px) 0 calc(((100% - 1140px) / 2)  + 38px);
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -1px auto 0 calc(((100% - 1140px) / 2)  + 38px);
  padding: 12px 30px;
}

.u-section-1 .u-text-45 {
  width: 417px;
  margin: 4px auto -22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 3134px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-1 .u-image-2 {
    height: 134px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-image-4 {
    height: 140px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 228px;
  }

  .u-section-1 .u-image-6 {
    height: 133px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 228px;
  }

  .u-section-1 .u-image-8 {
    height: 138px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 228px;
  }

  .u-section-1 .u-image-10 {
    height: 134px;
    width: 188px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 218px;
  }

  .u-section-1 .u-image-12 {
    height: 128px;
    width: 172px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 218px;
  }

  .u-section-1 .u-image-14 {
    height: 144px;
    width: 204px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 116px;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 218px;
  }

  .u-section-1 .u-image-16 {
    height: 132px;
    width: 188px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-17 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 218px;
  }

  .u-section-1 .u-image-18 {
    height: 134px;
    width: 188px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 12px;
    margin-left: 2px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 218px;
  }

  .u-section-1 .u-image-20 {
    height: 128px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 226px;
  }

  .u-section-1 .u-image-22 {
    height: 143px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-image-23 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 226px;
  }

  .u-section-1 .u-image-24 {
    height: 139px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 71px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 226px;
  }

  .u-section-1 .u-image-26 {
    height: 138px;
    width: 188px;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-1 .u-image-27 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 226px;
  }

  .u-section-1 .u-image-28 {
    height: 138px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 226px;
  }

  .u-section-1 .u-image-30 {
    height: 129px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-image-31 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-4 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 215px;
  }

  .u-section-1 .u-image-32 {
    width: 172px;
    height: 129px;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 89px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-33 {
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-17 {
    min-height: 215px;
  }

  .u-section-1 .u-image-34 {
    height: 143px;
    width: 204px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 117px;
    margin-left: 3px;
  }

  .u-section-1 .u-layout-cell-18 {
    min-height: 215px;
  }

  .u-section-1 .u-image-36 {
    height: 142px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-37 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-19 {
    min-height: 215px;
  }

  .u-section-1 .u-image-38 {
    height: 138px;
    width: 188px;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-20 {
    min-height: 215px;
  }

  .u-section-1 .u-image-40 {
    height: 132px;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-5 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-21 {
    min-height: 216px;
  }

  .u-section-1 .u-image-42 {
    height: 131px;
    width: 172px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-22 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-22 {
    min-height: 216px;
  }

  .u-section-1 .u-image-44 {
    height: 129px;
    width: 204px;
  }

  .u-section-1 .u-image-45 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-23 {
    min-height: 216px;
  }

  .u-section-1 .u-image-46 {
    height: 128px;
    width: 188px;
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-right: 86px;
    margin-left: 0;
  }

  .u-section-1 .u-image-47 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-24 {
    min-height: 216px;
  }

  .u-section-1 .u-image-48 {
    height: 128px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-25 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-49 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-25 {
    min-height: 216px;
  }

  .u-section-1 .u-image-50 {
    height: 124px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 84px;
  }

  .u-section-1 .u-layout-wrap-6 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-26 {
    min-height: 225px;
  }

  .u-section-1 .u-image-52 {
    height: 121px;
    width: 158px;
    margin-right: 0;
  }

  .u-section-1 .u-text-27 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-27 {
    min-height: 225px;
  }

  .u-section-1 .u-image-54 {
    height: 121px;
    width: 190px;
    margin-right: 0;
  }

  .u-section-1 .u-image-55 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-28 {
    min-height: 225px;
  }

  .u-section-1 .u-image-56 {
    height: 114px;
    width: 174px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-29 {
    margin-right: 86px;
    margin-left: 0;
  }

  .u-section-1 .u-image-57 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-29 {
    min-height: 225px;
  }

  .u-section-1 .u-image-58 {
    height: 118px;
    width: 174px;
    margin-right: 0;
  }

  .u-section-1 .u-text-30 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-59 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-30 {
    min-height: 225px;
  }

  .u-section-1 .u-image-60 {
    height: 117px;
    width: 174px;
    margin-left: 0;
  }

  .u-section-1 .u-text-31 {
    margin-right: 84px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-7 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-31 {
    min-height: 212px;
  }

  .u-section-1 .u-image-62 {
    width: 172px;
    height: 129px;
    margin-right: 0;
  }

  .u-section-1 .u-text-32 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-32 {
    min-height: 212px;
  }

  .u-section-1 .u-image-64 {
    height: 129px;
    width: 204px;
  }

  .u-section-1 .u-image-65 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-33 {
    min-height: 212px;
  }

  .u-section-1 .u-image-66 {
    height: 128px;
    width: 188px;
    margin-left: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 86px;
    margin-left: 0;
  }

  .u-section-1 .u-image-67 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-34 {
    min-height: 212px;
  }

  .u-section-1 .u-image-68 {
    height: 128px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-69 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-35 {
    min-height: 212px;
  }

  .u-section-1 .u-image-70 {
    height: 121px;
  }

  .u-section-1 .u-text-36 {
    margin-right: 84px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-8 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-36 {
    min-height: 207px;
  }

  .u-section-1 .u-image-72 {
    height: 128px;
  }

  .u-section-1 .u-text-37 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-37 {
    min-height: 207px;
  }

  .u-section-1 .u-image-74 {
    height: 132px;
    width: 204px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-75 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-38 {
    min-height: 207px;
  }

  .u-section-1 .u-image-76 {
    height: 128px;
  }

  .u-section-1 .u-text-39 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-39 {
    min-height: 207px;
  }

  .u-section-1 .u-image-78 {
    height: 128px;
    width: 188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-40 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-40 {
    min-height: 207px;
  }

  .u-section-1 .u-image-80 {
    height: 122px;
  }

  .u-section-1 .u-text-41 {
    margin-right: 84px;
    margin-left: 0;
  }

  .u-section-1 .u-text-42 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-43 {
    margin-left: calc(((100% - 940px) / 2) + -370px);
  }

  .u-section-1 .u-text-44 {
    margin-right: calc(((100% - 940px) / 2) + 856px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2187px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 103px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    height: 107px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-6 {
    height: 102px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-8 {
    height: 106px;
    width: 144px;
  }

  .u-section-1 .u-image-9 {
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-10 {
    height: 103px;
    width: 144px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-image-12 {
    height: 98px;
    width: 132px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-image-14 {
    height: 110px;
    width: 156px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-image-16 {
    height: 101px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-image-18 {
    height: 103px;
    width: 144px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-image-20 {
    height: 98px;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-image-22 {
    height: 110px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-1 .u-image-24 {
    height: 106px;
    width: 144px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 27px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-1 .u-image-26 {
    height: 106px;
    width: 144px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 31px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-1 .u-image-28 {
    height: 106px;
    width: 144px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 30px;
  }

  .u-section-1 .u-image-29 {
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 100px;
  }

  .u-section-1 .u-image-30 {
    height: 99px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-4 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-1 .u-image-32 {
    width: 132px;
    height: 99px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-image-33 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-17 {
    min-height: 100px;
  }

  .u-section-1 .u-image-34 {
    height: 109px;
    width: 156px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-18 {
    min-height: 100px;
  }

  .u-section-1 .u-image-36 {
    height: 109px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-19 {
    min-height: 100px;
  }

  .u-section-1 .u-image-38 {
    height: 106px;
    width: 144px;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-20 {
    min-height: 100px;
  }

  .u-section-1 .u-image-40 {
    height: 101px;
  }

  .u-section-1 .u-layout-wrap-5 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-21 {
    min-height: 100px;
  }

  .u-section-1 .u-image-42 {
    height: 101px;
    width: 132px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-22 {
    min-height: 100px;
  }

  .u-section-1 .u-image-44 {
    height: 99px;
    width: 156px;
  }

  .u-section-1 .u-layout-cell-23 {
    min-height: 100px;
  }

  .u-section-1 .u-image-46 {
    height: 98px;
    width: 144px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 42px;
  }

  .u-section-1 .u-layout-cell-24 {
    min-height: 100px;
  }

  .u-section-1 .u-image-48 {
    height: 98px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-25 {
    min-height: 100px;
  }

  .u-section-1 .u-image-50 {
    height: 95px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 40px;
  }

  .u-section-1 .u-layout-wrap-6 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-26 {
    min-height: 100px;
  }

  .u-section-1 .u-image-52 {
    height: 90px;
    width: 117px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
  }

  .u-section-1 .u-image-53 {
    height: 34px;
    width: 117px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-27 {
    min-height: 100px;
  }

  .u-section-1 .u-image-54 {
    height: 90px;
    width: 142px;
  }

  .u-section-1 .u-layout-cell-28 {
    min-height: 100px;
  }

  .u-section-1 .u-image-56 {
    height: 85px;
    width: 130px;
  }

  .u-section-1 .u-text-29 {
    margin-right: 42px;
  }

  .u-section-1 .u-layout-cell-29 {
    min-height: 100px;
  }

  .u-section-1 .u-image-58 {
    height: 88px;
    width: 130px;
  }

  .u-section-1 .u-layout-cell-30 {
    min-height: 100px;
  }

  .u-section-1 .u-image-60 {
    height: 87px;
    width: 130px;
  }

  .u-section-1 .u-text-31 {
    margin-right: 40px;
  }

  .u-section-1 .u-layout-wrap-7 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-31 {
    min-height: 100px;
  }

  .u-section-1 .u-image-62 {
    width: 132px;
    height: 99px;
  }

  .u-section-1 .u-text-32 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-32 {
    min-height: 100px;
  }

  .u-section-1 .u-image-64 {
    height: 99px;
    width: 156px;
  }

  .u-section-1 .u-layout-cell-33 {
    min-height: 100px;
  }

  .u-section-1 .u-image-66 {
    height: 98px;
    width: 144px;
  }

  .u-section-1 .u-text-34 {
    margin-right: 42px;
  }

  .u-section-1 .u-layout-cell-34 {
    min-height: 100px;
  }

  .u-section-1 .u-image-68 {
    height: 98px;
    width: 144px;
  }

  .u-section-1 .u-layout-cell-35 {
    min-height: 100px;
  }

  .u-section-1 .u-image-70 {
    height: 93px;
  }

  .u-section-1 .u-text-36 {
    margin-right: 40px;
  }

  .u-section-1 .u-layout-wrap-8 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-36 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-37 {
    min-height: 100px;
  }

  .u-section-1 .u-image-74 {
    height: 129px;
  }

  .u-section-1 .u-layout-cell-38 {
    min-height: 100px;
  }

  .u-section-1 .u-image-76 {
    height: 125px;
  }

  .u-section-1 .u-layout-cell-39 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-40 {
    min-height: 100px;
  }

  .u-section-1 .u-text-42 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-43 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2)  + 30px);
  }

  .u-section-1 .u-text-44 {
    margin-right: calc(((100% - 720px) / 2) + 636px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3787px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 386px;
  }

  .u-section-1 .u-image-6 {
    height: 383px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-1 .u-image-20 {
    height: 368px;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 540px;
  }

  .u-section-1 .u-image-30 {
    height: 371px;
  }

  .u-section-1 .u-layout-wrap-4 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-40 {
    height: 379px;
  }

  .u-section-1 .u-layout-wrap-5 {
    width: 540px;
  }

  .u-section-1 .u-image-50 {
    height: 356px;
  }

  .u-section-1 .u-layout-wrap-6 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-26 {
    min-height: 188px;
  }

  .u-section-1 .u-layout-cell-29 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-wrap-7 {
    width: 540px;
  }

  .u-section-1 .u-image-70 {
    height: 349px;
  }

  .u-section-1 .u-layout-wrap-8 {
    width: 540px;
  }

  .u-section-1 .u-image-72 {
    height: 401px;
  }

  .u-section-1 .u-image-76 {
    height: 359px;
  }

  .u-section-1 .u-image-80 {
    height: 350px;
  }

  .u-section-1 .u-text-42 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-43 {
    margin-left: calc(((100% - 540px) / 2) + -160px);
  }

  .u-section-1 .u-text-44 {
    margin-right: calc(((100% - 540px) / 2) + 456px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 13711px;
  }

  .u-section-1 .u-image-1 {
    height: 215px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-1 .u-image-2 {
    height: 204px;
    width: 286px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-image-4 {
    height: 213px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-1 .u-image-6 {
    height: 184px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 313px;
  }

  .u-section-1 .u-image-8 {
    height: 207px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 320px;
  }

  .u-section-1 .u-image-10 {
    height: 212px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 257px;
  }

  .u-section-1 .u-image-12 {
    height: 175px;
    width: 281px;
    margin-top: 0;
    margin-right: 59px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 345px;
  }

  .u-section-1 .u-image-14 {
    height: 262px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 324px;
  }

  .u-section-1 .u-image-16 {
    height: 237px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 288px;
  }

  .u-section-1 .u-image-18 {
    height: 205px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 281px;
  }

  .u-section-1 .u-image-20 {
    height: 196px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 255px;
  }

  .u-section-1 .u-image-22 {
    height: 174px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 414px;
  }

  .u-section-1 .u-image-24 {
    height: 329px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 294px;
  }

  .u-section-1 .u-image-26 {
    height: 209px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 284px;
  }

  .u-section-1 .u-image-28 {
    height: 187px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 302px;
  }

  .u-section-1 .u-image-30 {
    height: 203px;
    width: 286px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-4 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 289px;
  }

  .u-section-1 .u-image-32 {
    width: 281px;
    height: 211px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-17 {
    min-height: 272px;
  }

  .u-section-1 .u-image-34 {
    height: 189px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-18 {
    min-height: 349px;
  }

  .u-section-1 .u-image-36 {
    height: 261px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-19 {
    min-height: 294px;
  }

  .u-section-1 .u-image-38 {
    height: 211px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-20 {
    min-height: 283px;
  }

  .u-section-1 .u-image-40 {
    height: 201px;
    width: 286px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-5 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-21 {
    min-height: 294px;
  }

  .u-section-1 .u-image-42 {
    height: 215px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-22 {
    min-height: 242px;
  }

  .u-section-1 .u-image-44 {
    height: 138px;
    width: 286px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-23 {
    min-height: 315px;
  }

  .u-section-1 .u-image-46 {
    height: 225px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-24 {
    min-height: 286px;
  }

  .u-section-1 .u-image-48 {
    height: 191px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-25 {
    min-height: 288px;
  }

  .u-section-1 .u-image-50 {
    height: 179px;
    width: 292px;
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-1 .u-text-26 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-6 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-26 {
    min-height: 290px;
  }

  .u-section-1 .u-image-52 {
    height: 191px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-27 {
    min-height: 335px;
  }

  .u-section-1 .u-image-54 {
    height: 213px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-28 {
    min-height: 324px;
  }

  .u-section-1 .u-image-56 {
    height: 216px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-29 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-29 {
    min-height: 335px;
  }

  .u-section-1 .u-image-58 {
    height: 221px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-layout-cell-30 {
    min-height: 312px;
  }

  .u-section-1 .u-image-60 {
    height: 191px;
    width: 286px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-31 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-7 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-31 {
    min-height: 292px;
  }

  .u-section-1 .u-image-62 {
    width: 281px;
    height: 211px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-32 {
    min-height: 293px;
  }

  .u-section-1 .u-image-64 {
    height: 188px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-33 {
    min-height: 319px;
  }

  .u-section-1 .u-image-66 {
    height: 229px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-34 {
    min-height: 301px;
  }

  .u-section-1 .u-image-68 {
    height: 206px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-35 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-35 {
    padding-top: 6px;
  }

  .u-section-1 .u-image-70 {
    height: 163px;
    width: 286px;
    margin-top: 6px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-text-36 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-8 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-36 {
    min-height: 268px;
  }

  .u-section-1 .u-image-72 {
    height: 185px;
    width: 281px;
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-1 .u-text-37 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-37 {
    min-height: 0;
  }

  .u-section-1 .u-image-74 {
    height: 225px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-38 {
    min-height: 261px;
  }

  .u-section-1 .u-container-layout-38 {
    padding-top: 5px;
  }

  .u-section-1 .u-image-76 {
    height: 175px;
    width: 286px;
    margin-top: 3px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-39 {
    min-height: 0;
  }

  .u-section-1 .u-image-78 {
    height: 195px;
    width: 281px;
    margin-right: 59px;
  }

  .u-section-1 .u-layout-cell-40 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-40 {
    padding-top: 6px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-image-80 {
    height: 185px;
    width: 286px;
    margin-top: 0;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-text-41 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-text-42 {
    width: 340px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-43 {
    margin-left: calc(((100% - 340px) / 2) + -160px);
  }

  .u-section-1 .u-text-44 {
    width: auto;
    margin-top: -46px;
    margin-right: calc(((100% - 340px) / 2)  + 256px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-45 {
    width: 340px;
    margin-top: 9px;
    margin-bottom: 0;
  }
}